/** Shopify CDN: Minification failed

Line 261:63 Unexpected "{"

**/
/*==============================
=            Header            =
==============================*/

.header.header--middle-left {
  grid-template-columns: auto auto auto;
}


@media screen and (min-width: 990px) {
  .header--middle-left .header__inline-menu {
    display: flex;
    justify-content: center;
  }
}

@media screen and (min-width: 1200px) {
  .header .link {
    font-size: 1.6rem;
  }
}

/*=====  End of Header  ======*/

/*=======================================
=            Klaviyo Reviews            =
=======================================*/

#klaviyo-product-reviews-wrapper {
  --border-radius: var(--text-boxes-radius);
  --border-width: var(--text-boxes-border-width);
  --border-opacity: var(--text-boxes-border-opacity);
  --shadow-horizontal-offset: var(--text-boxes-shadow-horizontal-offset);
  --shadow-vertical-offset: var(--text-boxes-shadow-vertical-offset);
  --shadow-blur-radius: var(--text-boxes-shadow-blur-radius);
  --shadow-opacity: var(--text-boxes-shadow-opacity);
  --shadow-visible: var(--text-boxes-shadow-visible);
}

#klaviyo-product-reviews-wrapper {
  border-radius: var(--text-boxes-radius);
  border: var(--text-boxes-border-width) solid rgba(var(--color-foreground), var(--text-boxes-border-opacity));
  position: relative;
  margin-bottom: 60px;
  padding: 40px 60px;
}

#klaviyo-product-reviews-wrapper:after {
  content: '';
  position: absolute;
  top: calc(var(--text-boxes-border-width) * -1);
  right: calc(var(--text-boxes-border-width) * -1);
  bottom: calc(var(--text-boxes-border-width) * -1);
  left: calc(var(--text-boxes-border-width) * -1);
  border-radius: var(--text-boxes-radius);
  box-shadow: var(--text-boxes-shadow-horizontal-offset)
    var(--text-boxes-shadow-vertical-offset)
    var(--text-boxes-shadow-blur-radius)
    rgba(var(--color-shadow), var(--text-boxes-shadow-opacity));
  z-index: -1;
}

#klaviyo-product-reviews-wrapper .kl_reviews__summary__header {
  font-family: var(--font-heading-family);
  font-style: var(--font-heading-style);
  font-weight: var(--font-heading-weight);
  letter-spacing: calc(var(--font-heading-scale) * 0.06rem);
  color: rgb(var(--color-foreground));
  line-height: calc(1 + 0.3 / max(1, var(--font-heading-scale)));
  word-break: break-word;
}

#klaviyo-product-reviews-wrapper .kl_reviews__summary__header {
  font-size: calc(var(--font-heading-scale) * 2rem);
}

@media only screen and (min-width: 750px) {
  #klaviyo-product-reviews-wrapper .kl_reviews__summary__header {
    font-size: calc(var(--font-heading-scale) * 2.4rem);
  }
}


#klaviyo-product-reviews-wrapper .kl_reviews__histogram {
  max-width: none;
}

#klaviyo-product-reviews-wrapper .kl_reviews__summary__average_denominator {
  display: none;
}

#klaviyo-product-reviews-wrapper .kl_reviews__filters {
  display: none;
}

.kl_reviews__list__tabs {
/*  background-color: lightskyblue;*/
/*  height: 50px;*/
  margin-top: 40px !important;
}

.kl_reviews__reviews_list button.kl_reviews__list__tab small {
  margin-left: 10px !important;
  color: var(--color-button-text) !important;
  text-decoration: none !important;
}

.kl_reviews__list__tab {
  padding: 0 !important;
}

.kl_reviews__list_empty_state__container {
  margin: 80px auto 60px;
/*  font-family: var(--font-heading-family);*/
  font-family: var(--font-body-family);
  font-style: var(--font-body-style);
  font-weight: var(--font-body-weight);
}

.kl_reviews__list_empty_state__container + .kl_reviews__list_container {
  display: none;
}

.kl_reviews__list__tab {
  font-family: var(--font-heading-family) !important;
}

/* Button & Tabs */

/* TABS */
#klaviyo-product-reviews-wrapper .kl_reviews__list__tab_buttons button {
  margin-right: 10px;
/*  border-bottom: 2px solid lightgrey;*/
}

#klaviyo-product-reviews-wrapper .kl_reviews__list__tab_buttons button.kl_reviews__list__tab--active {
/*  border-bottom: 2px solid black;*/
}


#klaviyo-product-reviews-wrapper .kl_reviews__reviews_list .kl_reviews__list__tab--active::after {
  display: none !important;
}

#klaviyo-product-reviews-wrapper .kl_reviews__reviews_list .kl_reviews__list__tabs {
  border: 0;
}

#klaviyo-product-reviews-wrapper button {
  --shadow-horizontal-offset: var(--buttons-shadow-horizontal-offset);
  --shadow-vertical-offset: var(--buttons-shadow-vertical-offset);
  --shadow-blur-radius: var(--buttons-shadow-blur-radius);
  --shadow-opacity: var(--buttons-shadow-opacity);
  --shadow-visible: var(--buttons-shadow-visible);
  --border-offset: var(--buttons-border-offset); /* reduce radius edge artifacts */
  --border-opacity: calc(1 - var(--buttons-border-opacity));
  border-radius: var(--buttons-radius-outset);
  position: relative;
}

#klaviyo-product-reviews-wrapper button {
  min-width: calc(12rem + var(--buttons-border-width) * 2);
  font-family: var(--font-body-family) !important;

  display: inline-flex;
  justify-content: center;
  align-items: center;
  border: 0;
  padding: 0 3rem;
  cursor: pointer;
  font: inherit;
  text-decoration: none;
  color: rgb(var(--color-button-text));
  transition: box-shadow var(--duration-short) ease;
  -webkit-appearance: none;
  appearance: none;
  background-color: rgba(var(--color-button), var(--alpha-button-background));

  letter-spacing: 0.1rem;
  line-height: calc(1 + 0.2 / var(--font-body-scale));
}

#klaviyo-product-reviews-wrapper .kl_reviews__button {
  min-height: calc(4.5rem + var(--buttons-border-width) * 2);
}

#klaviyo-product-reviews-wrapper button {
  height: 50px !important;
  padding: 0 30px !important;
}

#klaviyo-product-reviews-wrapper .kl_reviews__button {
  background-color: white;
  color: black;
}

#klaviyo-product-reviews-wrapper .kl_reviews__list__tab--active {
  text-decoration: underline;
}

#klaviyo-product-reviews-wrapper .kl_reviews__list__tab--active small {
  text-decoration: none;
}

#klaviyo-product-reviews-wrapper button:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  border-radius: var(--buttons-radius-outset);
  box-shadow: var(--shadow-horizontal-offset) var(--shadow-vertical-offset) var(--shadow-blur-radius) rgba(var(--color-shadow), var(--shadow-opacity));
}

#klaviyo-product-reviews-wrapper button:after {
  content: '';
  position: absolute;
  top: var(--buttons-border-width);
  right: var(--buttons-border-width);
  bottom: var(--buttons-border-width);
  left: var(--buttons-border-width);
  z-index: 1;
  border-radius: var(--buttons-radius);
  box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset)) rgba(var(--color-button-text), var(--border-opacity)),
    0 0 0 var(--buttons-border-width) rgba(var(--color-button), var(--alpha-button-background));
  transition: box-shadow var(--duration-short) ease;
}

#klaviyo-product-reviews-wrapper button:not([disabled]):hover::after {
  --border-offset: 1.3px;
  box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset)) rgba(var(--color-button-text), var(--border-opacity)),
    0 0 0 calc(var(--buttons-border-width) + 1px) rgba(var(--color-button), var(--alpha-button-background));
}

#klaviyo-product-reviews-wrapper button:focus-visible,
#klaviyo-product-reviews-wrapper button:focus {
  outline: 0;
  box-shadow: 0 0 0 0.3rem rgb(var(--color-background)),
    0 0 0 0.5rem rgba(var(--color-foreground), 0.5),
    0 0 0.5rem 0.4rem rgba(var(--color-foreground), 0.3);
}

#klaviyo-product-reviews-wrapper button:focus:not(:focus-visible):not(.focused){
  box-shadow: inherit;
}

#klaviyo-product-reviews-wrapper button:selection {
  background-color: rgba(var(--color-button-text), 0.3);
}

/* Button - other */

#klaviyo-product-reviews-wrapper button:disabled,
#klaviyo-product-reviews-wrapper button[aria-disabled='true'], {
  cursor: not-allowed;
  opacity: 0.5;
}

/*=====  End of Klaviyo Reviews  ======*/

/*========================================
=            Wellbeing Badges            =
========================================*/

.wellbeing {
  --shadow-horizontal-offset: var(--buttons-shadow-horizontal-offset);
  --shadow-vertical-offset: var(--buttons-shadow-vertical-offset);
  --shadow-blur-radius: var(--buttons-shadow-blur-radius);
  --shadow-opacity: var(--buttons-shadow-opacity);
  --shadow-visible: var(--buttons-shadow-visible);
  --border-offset: var(--buttons-border-offset); /* reduce radius edge artifacts */
  --border-opacity: calc(1 - var(--buttons-border-opacity));
  border-radius: var(--buttons-radius-outset);
  position: relative;
}

.wellbeing {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border: 0;
  padding: 1rem 1.5rem;
  font: inherit;
  font-size: 1.5rem;
  text-decoration: none;
  color: rgb(var(--color-button-text));
  transition: box-shadow var(--duration-short) ease;
  -webkit-appearance: none;
  appearance: none;
  background-color: rgba(var(--color-button), var(--alpha-button-background));
  font-size: 1.5rem;
  letter-spacing: 0.1rem;
  line-height: calc(1 + 0.2 / var(--font-body-scale));
}

.wellbeing:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  border-radius: var(--buttons-radius-outset);
  box-shadow: var(--shadow-horizontal-offset) var(--shadow-vertical-offset) var(--shadow-blur-radius) rgba(var(--color-shadow), var(--shadow-opacity));
}

.wellbeing:after {
  content: '';
  position: absolute;
  top: var(--buttons-border-width);
  right: var(--buttons-border-width);
  bottom: var(--buttons-border-width);
  left: var(--buttons-border-width);
  z-index: 1;
  border-radius: var(--buttons-radius);
  box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset)) rgba(var(--color-button-text), var(--border-opacity)),
    0 0 0 var(--buttons-border-width) rgba(var(--color-button), var(--alpha-button-background));
  transition: box-shadow var(--duration-short) ease;
}

.wellbeing-card {
  position: absolute;
  left: -5px;
  top: 10px;
  z-index: 1;
}

.wellbeing--anti-inflammatory {
  background: ;
  color: ;
}
.wellbeing--balance {
  background: #8ECAE6;
  color: #000000;
}
.wellbeing--calm {
  background: #A8DADC;
  color: #000000;
}
.wellbeing--clarity {
  background: #FFD166;
  color: #000000;
}
.wellbeing--comfort {
  background: #F4A261;
  color: #000000;
}
.wellbeing--immunity {
  background: #06D6A0;
  color: #000000;
}
.wellbeing--defend {
  background: #2A9D8F;
  color: #000000;
}
.wellbeing--detox {
  background: #95D5B2;
  color: #000000;
}
.wellbeing--digest {
  background: #7FB77E;
  color: #000000;
}
.wellbeing--energise {
  background: #FF9F1C;
  color: #000000;
}
.wellbeing--focus {
  background: #FFBF69;
  color: #000000;
}
.wellbeing--glow {
  background: #fc6c5e;
  color: #000000;
}
.wellbeing--hydrate {
  background: #00B4D8;
  color: #000000;
}
.wellbeing--metabolism {
  background: #FF8500;
  color: #000000;
}
.wellbeing--mindfulness {
  background: #4361EE;
  color: #ffffff;
}
.wellbeing--nourish {
  background: #CDB4DB;
  color: #000000;
}
.wellbeing--protect {
  background: #023047;
  color: #ffffff;
}
.wellbeing--recover {
  background: #066594;
  color: #ffffff;
}
.wellbeing--refresh {
  background: #4AC0E0;
  color: #000000;
}
.wellbeing--rejuvenate {
  background: #7209B7;
  color: #ffffff;
}
.wellbeing--relief {
  background: #8AC926;
  color: #000000;
}
.wellbeing--renew {
  background: #9B5DE5;
  color: #ffffff;
}
.wellbeing--restore {
  background: #6B9080;
  color: #000000;
}
.wellbeing--revive {
  background: #E76F51;
  color: #000000;
}
.wellbeing--sleep {
  background: #264653;
  color: #ffffff;
}
.wellbeing--soothe {
  background: #BFD8BD;
  color: #000000;
}
.wellbeing--stamina {
  background: #F72585;
  color: #000000;
}
.wellbeing--strength {
  background: #118AB2;
  color: #ffffff;
}
.wellbeing--tranquility {
  background: #457B9D;
  color: #ffffff;
}
.wellbeing--uplift {
  background: #FF595E;
  color: #000000;
}
.wellbeing--vitality {
  background: #EF476F;
  color: #000000;
}

/*=====  End of Wellbeing Badges  ======*/